<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan</title>
</head>
      <body>
        <div class="container">
        <div class="header clearfix">
        <a class="logo" href="#"><h1 class="logo-name">Milan<br><span>holidays</span></h1></a>
            <div class="contacts-menu">
            <a class="contacts" href="#">tours@milanoholidays.com<br>
            +39 338 709 0880</a></div>
        </div>
        <ul>
          <div class="container">
           <li class="tours clearfix">
               <a href="#"><div class="tour-type gradient">
               <img src="img/Layer1.png" alt="1">
               <div class="hide-menu ">
               <div class="hide-text-left">from <br><span>&euro; 50</span></div>
               <div class="hide-text-right">View Details</div>
                </div>
                </div></a>
                <a class="tour-name" href="#"><p>Shopping Tours</p></a>
             </li>
             <li class="tours clearfix">
               <a href="#"><div class="tour-type gradient">
               <img src="img/Layer2.png" alt="2">
               <div class="hide-menu ">
                    <div class="hide-text-left">from <br><span>&euro; 50</span></div>
                    <div class="hide-text-right">View Details</div>
                </div>
                </div></a>
                <a class="tour-name" href="#"><p>Sightseeing Tours</p></a>
            </li>
             <li class="tours clearfix">
            <a href="#"><div class="tour-type gradient">
               <img src="img/Layer3.png" alt="3">
               <div class="hide-menu ">
                    <div class="hide-text-left">from <br><span>&euro; 50</span></div>
                    <div class="hide-text-right">View Details</div>
                </div>
                </div></a>
            <a class="tour-name" href="#"><p>Food Tours</p></a>
            </li>
              <li class="tours clearfix">
              <a href="#"><div class="tour-type gradient">
               <img src="img/Layer4.png" alt="4">
                    <div class="hide-menu clearfix">
                    <div class="hide-text-left">from <br><span>&euro; 50</span></div>
                    <div class="hide-text-right">View Details</div>
                </div>
                </div></a>
            <a class="tour-name" href="#"><p>Bars &amp; Nightlife</p></a>
            </li>
             <li class="tours clearfix">
             <a href="#"><div class="tour-type gradient">
               <img src="img/Layer5.png" alt="5">
                <div class="hide-menu">
                    <div class="hide-text-left">from <br><span>&euro; 50</span></div>
                    <div class="hide-text-right">View Details</div>
                </div>
                </div></a>
            <a class="tour-name" href="#"><p>Art &amp; Architecture</p></a>
            </li>
             <li class="tours clearfix">
            <a href="#"><div class="tour-type gradient">
               <img src="img/Layer6.png" alt="6">
                <div class="hide-menu">
                    <div class="hide-text-left">from <br><span>&euro; 50</span></div>
                    <div class="hide-text-right">View Details</div>
                </div>
                </div></a>
            <a class="tour-name" href="#"><p>Walking Tours</p></a>
            </li>
            </div>
        </ul>
        </div>
        <div class="footer"><p> 2018 &copy; Copyright Milan Holidays, Inc. All rights reserved.</p></div>
        </body>
   </html>
